Ubuntu :: Install Error "installArchives() Failed: Selecting Previously Deselected Package Lsdvd"

Jul 6, 2010

Whenever I install something from the software center, I get this error:

installArchives() failed: Selecting previously deselected package lsdvd.
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
[Code]...

However, the package itself succeeds with installation. Looks to me like it's a problem with a kernel I installed.

View 4 Replies


ADVERTISEMENT

Ubuntu Networking :: Unable To Install Wireless Drivers - SystemError: InstallArchives() Failed

Oct 12, 2010

When I download the drivers for my Broadcom card (BCM-4312), I get this error message:

Quote:

SystemError: installArchives() failed

Is there any way to fix it, or should I post to launchpad about a bug? I have 10.10. Update: When I install from the Ubuntu Software Center, it completes successfully, but I get this error message: installArchives() failed: Selecting previously deselected package glines.

Quote:

(Reading database ...
<snip>
(Reading database ... 100%
(Reading database ... 131362 files and directories currently installed.)

[code].....

View 3 Replies View Related

OpenSUSE Install :: Subprocess Failed. Error: RPM Failed: Installing Package Xen-4.0.0_21091_06-0.1.1.x86_64?

Oct 14, 2010

Subprocess failed. Error: RPM failed: installing package xen-4.0.0_21091_06-0.1.1.x86_64 needs 27MB on the /boot filesystemI seem not to be able to change the size of the /boot, but 11.2 loads okay but not 11.3There only 19MB left from 66 and I can't make it bigger, I hope there is someone thathas seen this. I would like to see some of the update with XEN.

View 1 Replies View Related

Ubuntu Networking :: Broadcom In Lucid - "System Error: Installarchives() Failed"

Nov 7, 2010

I just installed Lucid off an official CD onto a Dell Inspiron 1521 and the wireless doesn't work. It worked out of the box on 9.04, which is what I was most recently using. The wired connection does not work either. I'm not sure why. I'm aware that I probably need some sort of driver for my Broadcom card. I read that I could get the drivers off the cd, and I think I did it (although possibly not correctly.) I got what I think is the correct driver, bcmwl-kernel-source, and also something called fwcutter I think maybe by accident. They both show in the Hardware Drivers list, but when I try to activate them I get "System Error: installarchives() failed". I tried using:

[Code]...

View 2 Replies View Related

Ubuntu :: MediaTomb Is Preventing From Installing - Error "installArchives() Failed: Preconfiguring Packages"

Sep 23, 2010

Not sure where I got MediaTomb. Probably clicked it in the software center because it looked interesting. Anyway I cannot download or install anything. Any. Thing. I get this error: installArchives() failed: Preconfiguring packages ... Preconfiguring packages ... dpkg: unrecoverable fatal error, aborting: syntax error: unknown user 'mediatomb' in statoverride file

View 2 Replies View Related

OpenSUSE :: Management - Update - Install Or Remove A Package - Subprocess Failed. Error: RPM Failed: Rpmdb: PANIC: Invalid Argument

Apr 9, 2010

Today i upgraded my system and started getting error when i update, install or remove a package. The error isn't restricted only to one repository so i thing something is wrong with my system.

[Code]....

View 4 Replies View Related

Red Hat / Fedora :: Error - [root@localhost ~]# Yum Install Ffmpeg Libdvdcss Libdvdread Libdvdnav Libdvdplay Lsdvd Mplayer

Apr 16, 2011

I was trying to play some mp3s and mp4s in my totem but keep on getting this error report of which I have attached some screenshots. I also tried to download some things that I usually put on my system such as: vlc, ffmpeg, dvdbackup, dvdrip, audacity, thoggen, handbrake, audacious & sound converter but I fail in the process.

Here are my outputs:
Code: [root@localhost ~]# yum install ffmpeg libdvdcss libdvdread libdvdnav libdvdplay lsdvd mplayer gxine
Loaded plugins: refresh-packagekit
google-chrome | 951 B 00:00
google-chrome/primary | 1.4 kB 00:00
google-chrome 3/3
Setting up Install Process
No package ffmpeg available.

[Code]...

View 3 Replies View Related

Ubuntu :: Updating - InstallArchives() Failed: Preconfiguring Packages ... Preconfiguring Packages ... Dpkg: Parse Error

Nov 5, 2010

what this means? installArchives() failed: Preconfiguring packages ... Preconfiguring packages ... dpkg: parse error, in file '/var/lib/dpkg/status' near line 11756 package 'vinagre': `Depends' field, reference to `libgconf2-4': version contains ` ' I get it while trying to update my computer.

View 2 Replies View Related

Ubuntu :: Keep Getting SystemError: InstallArchives() Failed On Almost Every Application?

Oct 22, 2010

I know this has been discussed a lot, but my problem is that i get this error on almost every application, not only broadcom drivers, but also virtualbox, skype and many other applications that it made me think that all of this because of a common problem, i always get the the same message:Code:SystemError: installArchives() failedActually this may force me to return to Lucid release (10.04),

View 6 Replies View Related

Ubuntu Networking :: SystemError: InstallArchives () Failed?

Nov 25, 2010

I've been having an issue ever since I recently installed Ubuntu 10.10. It won't connect to my network for some reason. I enter the WEP key and all the other info, but it fails to connect. I tried to install the Broadcom STA Driver under Additional Drivers but then I get an error message saying SystemError: installArchives()failed.

View 5 Replies View Related

Ubuntu Installation :: Error Message: The Grub Package Failed To Install Into /target

Oct 2, 2010

I was trying to install ubuntu 9.10 as a dual boot system with windows and I recieved this error message: The Grub package failed to install into /target/. Without the Grub boot loader, the installed system will not boot

This Error comes up after 94% of the install. I also cannot seem to get the side by side install option to work (sometimes this option appears sometimes it does not) I am not sure but I beleive seome of the install files have been placed on the hard drive because I only get the option now to install on the hard drive and totally wipe clean or the emptiest hard drive. So how would I get the possible Ubuntu install off the Hard drive. I have used this CD to Install before it has no scratches therefore should work. Also If I have Win Xp on a Raid 0 will the Ubuntu 9.10 install ?

View 4 Replies View Related

Ubuntu :: Can't Activate Fglrx Drivers - SystemError: InstallArchives() Failed

Oct 17, 2010

I can't get my fglrx drivers activated, every time I try I get an error message. I first tried going into System-->Administration-->Additional Drivers and activating it their but I get this error message: SystemError: installArchives() failed. I tried using some jockey command (my apologies as I can't quite remember the command) and I got the same error message. I was searching around on google and I someone said to type Code: aticonfig --initial Into a terminal and now my computer is running really slowly and I can't get it to run like normal. My windows scroll down in increments, when I try to move a window it jumps around, I can't handle how slowly this thing is going.

MOBO: Asus M4A87TD/USB3 CPU: AMD Athlon II x2 245 GPU: Radeon HD5770 RAM: Corsair VS2GB1333D3 2GB (1333MHz) DDR3 RAM, Non ECC Unbuffered, 9-9-9-24, 1.5V PSU: 600 watt shark HDD: West Gate 1TB 7200RPM SATA2 OS: Ubuntu 10.10

View 2 Replies View Related

OpenSUSE :: Error "failed To Install File" When Installing RPM Package

May 26, 2011

when I am trying to install a RPM package I get the following error: failed to install file: [PK_TMP_DIR|dir:///var/tmp/TmpDir.w29lVZ] Repository already exists It tried to install DBVisualizer and Adobe Reader 9 and get the same error. Just the directory is different. How do I solve this? I tried to delete the mentioned directories but I can't find them on the file system.

View 4 Replies View Related

OpenSUSE :: Error: RPM Failed: Error: Package Kwin-4.3.5-0.2.1.i586 Is Not Installed

Jun 14, 2010

I'm running 11.2 KDE 4.3.5, recently every time I've tried to use the Updater Applet I get this error after choosing to install an update: PackageKit Error internal-error: Installation aborted by user. Then I run YaST to try to manually install the update and get the following error:

Subprocess failed. Error: RPM failed: error: package kwin-4.3.5-0.2.1.i586 is not installed. Really unsure how to fix this but it's only blocking updates/patches, I can download new programs fine.

View 5 Replies View Related

OpenSUSE :: Error: RPM Failed: Error: Package Kbd-1.14.1-20.2.x86_64 Is Not Installed

Feb 26, 2010

Online Update is offered up 6 updates - only 2 succeeded (Mozilla and libpoppler). Here's the errors for other packages: kbd - Keyboard and Font Utilities (includes aaa_base update) Subprocess failed. Error: RPM failed: error: package kbd-1.14.1-20.2.x86_64 is not installed

php5: fix for several vulnerabilities Subprocess failed. Error: RPM failed: error: package php5-ctype-5.3.0-2.4.3.x86_64 is not installed

patterns-openSUSE: add susehelp to KDE base pattern
Subprocess failed. Error: RPM failed: error: package
patterns-openSUSE-file_server-11.2-20.22.1.x86_64 is not installed
KDE 4.3.5 Update
Subprocess failed. Error: RPM failed: rpmdb: PANIC: Invalid argument
rpmdb: PANIC: fatal region error detected; run recovery

[Code]...

View 6 Replies View Related

Ubuntu :: "The Installation Could Have Failed Because Of An Error In The Corresponding Software Package?

Jun 9, 2010

I was installing wine but my computer suddenly shut off and now the installation is corrupted and when I try to install it again through ubuntu software center it tells me

"The installation could have failed because of an error in the corresponding software package or it was cancelled in an unfriendly way. You have to repair this before you can install or remove any further software." How could I fix this??

View 3 Replies View Related

Ubuntu :: Update Manager Error: Package Operation Failed?

Jan 7, 2011

Have received errors the last two times I've run Update Manager. This one says: Package Operation Failed

The installation or removal of a software package failed.
Details:
installArchives() failed: Preconfiguring packages ...
Preconfiguring packages ...
(Reading database ... (Reading database ... 5% (Reading database ... 10%

[Code]...

subprocess installed post-installation script returned error exit status 1 The last error said something about "Max Reports". What I can't tell is whether the updates actually installed.

View 6 Replies View Related

General :: While Loading A Rpm Package Its Showing Error Of Failed Dependencies

Oct 28, 2009

While loading a rpm package its showing error of failed dependencies so wat to do for dat pls guide me
n in another case its showing cant create transaction lock on /var/lib/rpm/_db.000

View 1 Replies View Related

Ubuntu :: Dev Package For Intern.h Ruby - ERROR: Failed To Build Gem Native Extension

Oct 26, 2010

I am currently trying to get my RadRails working. There are certain tasks I cannot complete and I'm guessing that installing mongrel and some other items would get everything going. I run the update and it seems to fail horribly and I've been looking on google for the last 2 hours to the answer to this one. This is there errors I have gotten so far.

By the way I am currently using Ubuntu 10.04 if that makes any difference. I have already downloaded and installed sqlite3 and sqlite dev.

Code:

>gem install -l mongrel-1.1.5.gem
Building native extensions. This could take a while...
ERROR: Error installing mongrel-1.1.5.gem:
ERROR: Failed to build gem native extension.

[code]....

Now at this point I am just trying to find the intern.h header file and can't find out what to download to get that.

View 2 Replies View Related

Ubuntu Installation :: Error - Failed To Download Package Files Check Your Internet Connection

Jul 31, 2011

I just installed Ubuntu 11.04 but "whenever i try to download or install any software from 'Ubuntu software Center'it gives error: "Failed to download Package Files Check your internet Connection" Internet is working fine!I've also tried the command: "sudo apt-get update"

View 2 Replies View Related

Software :: Package Failed To Install Trying To Recover

Dec 8, 2010

I am using Linuxmint 8 helena. I am unable to install any package using synaptic:
The problem might occured after I have given the following command:
cat > $LFS/etc/group << "EOF"

The problem just started today.It downloads successfully,but at the time of changes, it shows
"Not all changes and updates successful. For further details of the failure please expand "details" panel below "

Details: dpkg: unrecoverable fatal error aborting
syntaxerror:unknown group 'mlocate' in statoverride file
E:subprocess /usr/bin/dpkg returned an error code(2)
A package failed to install trying to recover.

View 2 Replies View Related

Ubuntu Installation :: Install From Scratch / Package - Grub Failed

Aug 20, 2010

i tried my first linux installation with Fedora distro. using the live 64 usb boot version, everyhing looked fine. BUT i had issues with WINE so by recommendation, i went with Ubuntu and flushed Fedora. So, technicaly, the install works fine, during the process of installing from the live usb 64 bit 10.4 ubuntu. BUT at the end, when installing GRUB, it just simply failed! thats's a shame for me what i can tell you is the following. (thats what i think is my problem, but i need some expert help tho!)

my motherboard is a ASUS, im using 3 HDD 500GB sata2 drive, configured as a RAID in the bios, strip 0. so it presents to the OS one partition of 1.5 TB. Fedora detected it correctly, and was able to install grub on that now, during the Ubuntu install, i can chose to pick up a partition that was not used on my 1.5 TB ( i reduced my partition to 1TB and allowed 500GB to linux). Windows 7 reside on the first partition. on this disk, partition 1 is a 100MB windows bootmanager. partition 2 is windows 7 itself 1TB.

during the install of ubunto, i tell him to create a / partition, using 480GB as the third partition, and i created a 4th partition as a swap for linux. the install process the information, install the DATA on the third partition... BUT grub, can't !!! it failed... it keep looking for a /dev/sda disk... when installing GRUB, i can chose the drop down, for the 1.5TB disk, and when i press OK, he just simply try again to access /dev/sda disk... which is full of course and within a BIOS raid..........

View 1 Replies View Related

OpenSUSE Install :: Accessing Package Manager Failed

May 17, 2010

Using 11.0 64bit OpenSuse. I was updating this workstation. Everything was working good. I rebooted from the last set of updates and now I am trying to access the Package Manager from yast, but it is not working now. It starts up, then it goes to an "Initializing", then a popup says that "Accessing the Package Manager Failed". It also notes that something else is using the package manager, then gives me choice to either continue or retry.

View 3 Replies View Related

Ubuntu Installation :: Gstreamer0.10-plugins-farsight Failed For Pidgin Package Install?

Aug 26, 2010

I'm using Ubuntu jaunty and was using old version of pidgin until today. Today I had decided to install newer version of Pidgin 2.7 and uninstalled my old version from system. Because it had so many problem like not login to yahoo account.

I went to Pidgin website and downloaded Debian package for ubuntu. But got an error while installing. Finally I decided to install it from source package and downloaded it to install. While I try to make configure file by typing

Code:
./configure
command, it gave me following error:
Code:
checking for update_panels in -lpanel... no

[Code]...

So I can not install Pidgin now. If I have to install it anyway I have to disable video and voice service for Pidgin. But I would like to use Pidgin with video and voice.

View 3 Replies View Related

Fedora Installation :: Plugin Install Failure - No Package Available / Transfer Failed

Aug 17, 2011

I'm new to this system and trying to install plug-ins but I always seem to get some sort of rejection..

[root@localhost haley]# yum install vlc
Loaded plugins: langpacks, presto, refresh-packagekit
[Errno 14] curl#6 - "Couldn't resolve host"
Trying other mirror.
Could not retrieve mirrorlist...^... error was
14: curl#6 - "Couldn't resolve host" .....

Error: Cannot retrieve repository metadata (repomd.xml) for repository: rpmfusion-nonfree. Please verify its path and try again [root@localhost haley]#

So then I checked to see if I had rpmfusion-nonfree, and I do. I really have no idea what to do, I have spent hours trying to get this work. I want to be able to open any media file, avi, wma, mp4, etc.'m using Fedora 15.

View 2 Replies View Related

Ubuntu Installation :: Cannot Update - Error 'installation Or Removal Of A Software Package Failed'

Dec 2, 2010

I i cannot install updates (181). I'm using 10.10, Heres is the error i get: The installation or removal of a software package failed.

[code]...

View 2 Replies View Related

Server :: Install Symantec Endpoint - Error: Unpacking Of Archive Failed On File - Cpio: Mkdir Failed - No Such File Or Directory

Nov 23, 2010

i am trying to install symantec endpoint on a linux server by this command rpm -ivh sav-1.0.3-8.i386.rpm but it gives me the following error error: unpacking of archive failed on file /opt/Symantec/bin/navdefutil;4ceb8d6b: cpio: mkdir failed - No such file or directory

View 3 Replies View Related

Fedora :: Install Mplayer On 13 - Package Download Failed - Check Internet Connection

Aug 8, 2010

I recently decided that I want to install mplayer on fedora 13. Problem is, everytime I try, a new problem arises. I've tried add/remove software, and it said "package download failed, check internet connection" which doesn't make sense because I'm connected to the internet and my connection is fine. So, then I tried yum install mplayer, that gave me an error.

View 5 Replies View Related

OpenSUSE Install :: Errors "Subprocess Failed. Error: RPM Failed" When Installing Updates To 11.3

Mar 5, 2011

When I try to run the Online Updates to the system through Yast I get the following errors for each package:

[QUOTE]
Subprocess failed. Error: RPM failed: warning: /var/cache/zypp/packages/Packman Repository/Multimedia/i586/libaudcore1-2.4.4-1.pm.1.1.i586.rpm: Header V3 DSA/SHA1 Signature, key ID 9a795806: NOKEY
error: db3 error(-30987) from dbcursor->c_get: DB_PAGE_NOTFOUND: Requested page not found
error: error(-30987) getting "" records from Requireversion index
error: db3 error(-30987) from dbcursor->c_get: DB_PAGE_NOTFOUND: Requested page not found
[Code]...

View 3 Replies View Related

Ubuntu :: Update Manager To Ignore Future Specific Updates Deselected?

Dec 4, 2010

When I installed 10.10 I uninstalled gwibber, empathy and ubuntuone. Twice now in Update Manager I've subsequently found gwibber on the list of possible updates. Is there a way to tell Update Manager not to include in future some programs, which I've uninstalled and don't want?

View 4 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved